WordPress.org

Ready to get started?Download WordPress

Forums

Propel
[resolved] Settings (6 posts)

  1. maramk
    Member
    Posted 3 years ago #

    I did install propel as a wordpress plugin on my site, however when I do go to settings and select a them to submit I did get the following error message. ( do use wampp as my webserver running on windows 7 enterprise)

    "Warning: opendir(C:\xampp\htdocs\ldrt/wp-content/themes/eStore\propel) [function.opendir]: failed to open dir: No such file or directory in C:\xampp\htdocs\ldrt\wp-content\plugins\propel\modules\settings\SettingsModel.php on line 21 "

    Please assist.

    Thank you.

    Kind regards,

    maramk

    http://wordpress.org/extend/plugins/propel/

  2. John
    Member
    Plugin Author

    Posted 3 years ago #

    I just pushed out an update. Please let me know if that resolved the issue.

  3. maramk
    Member
    Posted 3 years ago #

    Dear sidewindernet,

    Thank you for your prompt response - the error message did disappear, but when I do submit the theme setting, it do not update it in the database, in order to notify you with the yellow bar on the top, when you normally do changes and wordpress notify you.

    Or if you select the theme, it is been updated on the backside of the plugin into the database?

    Thank you.

    Kind regards,

    maramk

  4. John
    Member
    Plugin Author

    Posted 3 years ago #

    When you change the theme (via Propel->Settings), it changes the look-and-feel of the front-end interface that is created when you use the [pl-projects] or [pl-projects id=x] (where x is the id of the project) in a post or a page.

  5. maramk
    Member
    Posted 3 years ago #

    When I add [pl-projects] and create a post e.g Evarisk progress

    I do get this message "Warning: call_user_func_array() expects parameter 1 to be a valid callback, class 'Propel' does not have a method 'scripts' in C:\xampp\htdocs\evarisk\wp-includes\plugin.php on line 395"

    Thank you.

    Kind regards,

    maramk

  6. John
    Member
    Plugin Author

    Posted 3 years ago #

    Pushed out another update to rectify that warning message. Keep in mind, you will also have to create at least one project and one task for [pl-projects] to work.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags